OC.L10N.register(
    "files_sharing",
    {
    "Shared with you" : "Partagés avec vous",
    "Nothing shared with you yet" : "Aucun fichier n'est partagé avec vous pour l'instant",
    "Files and folders others share with you will show up here" : "Les fichiers et dossiers partagés avec vous apparaîtront ici",
    "Shared with others" : "Partagés avec d'autres",
    "Nothing shared yet" : "Rien n'est partagé pour l'instant",
    "Files and folders you share will show up here" : "Les fichiers et dossiers que vous partagez apparaîtront ici",
    "Shared by link" : "Partagés par lien",
    "No shared links" : "Aucun partage par lien",
    "Files and folders you share by link will show up here" : "Les fichiers et dossiers que vous partagez par lien apparaîtront ici",
    "Deleted shares" : "Partages supprimés",
    "No deleted shares" : "Aucun partage supprimé",
    "Shares you deleted will show up here" : "Les partages que vous avez supprimés apparaîtront ici",
    "Pending shares" : "Partages en attente",
    "No pending shares" : "Aucun partage en attente",
    "Shares you have received but not confirmed will show up here" : "Les partages que vous avez reçus mais que vous n'avez pas encore acceptés apparaîtront ici",
    "Shares" : "Partages",
    "No shares" : "Aucun partage",
    "Shares will show up here" : "Les partages seront affichés ici",
    "Restore" : "Restaurer",
    "Restore share" : "Restaurer le partage",
    "Something happened. Unable to restore the share." : "Quelque chose s'est passé. Impossible de restaurer le partage.",
    "Accept share" : "Accepter le partage",
    "Something happened. Unable to accept the share." : "Quelque chose s'est passé. Impossible d'accepter le partage.",
    "Reject share" : "Refuser le partage",
    "Something happened. Unable to reject the share." : "Quelque chose s'est passé. Impossible de refuser le partage.",
    "Waiting…" : "En attente ...",
    "error" : "erreur",
    "finished" : "terminé",
    "This will stop your current uploads." : "Cela va arrêter vos envois en cours.",
    "Move or copy" : "Déplacer ou copier",
    "Download" : "Télécharger",
    "Delete" : "Supprimer",
    "You can upload into this folder" : "Vous pouvez envoyer des fichiers dans ce dossier",
    "Terms of service" : "Conditions d'utilisation",
    "No compatible server found at {remote}" : "Aucun serveur compatible trouvé sur {remote}",
    "Invalid server URL" : "URL serveur invalide",
    "Failed to add the public link to your Nextcloud" : "Échec de l'ajout du lien public à votre Nextcloud",
    "No expiration date set" : "Aucune date d'expiration définie",
    "Shared by" : "Partagé par",
    "File shares" : "Partages de fichiers",
    "Downloaded via public link" : "Téléchargé par lien public",
    "Downloaded by {email}" : "Téléchargé par {email}",
    "{file} downloaded via public link" : "{file} téléchargé par lien public",
    "{email} downloaded {file}" : "{email} a téléchargé {file}",
    "Shared with group {group}" : "Partagé avec le groupe {group}",
    "Removed share for group {group}" : "Partage supprimé avec le groupe {group}",
    "{actor} shared with group {group}" : "{actor} a partagé avec le groupe {group}",
    "{actor} removed share for group {group}" : "{actor} a supprimé le partage avec le groupe {group}",
    "Share for group {group} expired" : "Partage pour le groupe {group} expiré",
    "You shared {file} with group {group}" : "Vous avez partagé {file} avec le groupe {group}",
    "You removed group {group} from {file}" : "Vous avez supprimé le groupe {group} de {file}",
    "{actor} shared {file} with group {group}" : "{actor} a partagé {file} avec le groupe {group}",
    "{actor} removed group {group} from {file}" : "{actor} a supprimé le groupe {group} de {file}",
    "Share for file {file} with group {group} expired" : "Partage du fichier {file} avec le groupe {group} expiré",
    "Shared as public link" : "Partagé par lien public",
    "Removed public link" : "Lien public supprimé",
    "Public link expired" : "Lien public expiré",
    "{actor} shared as public link" : "{actor} a partagé avec un lien public",
    "{actor} removed public link" : "{actor} a supprimé le lien public",
    "Public link of {actor} expired" : "Le lien public de {actor} a expiré",
    "You shared {file} as public link" : "Vous avez partagé {file} avec un lien public",
    "You removed public link for {file}" : "Vous avez supprimé le lien public pour {file}",
    "Public link expired for {file}" : "Le lien public a expiré pour {file}",
    "{actor} shared {file} as public link" : "{actor} a partagé {file} avec un lien public",
    "{actor} removed public link for {file}" : "{actor} a supprimé le lien public pour {file}",
    "Public link of {actor} for {file} expired" : "Le lien public de {actor} pour {file} a expiré",
    "{user} accepted the remote share" : "{user} a accepté le partage distant",
    "{user} declined the remote share" : "{user} a refusé le partage distant",
    "You received a new remote share {file} from {user}" : "Vous avez reçu le partage distant {file} de {user}",
    "{user} accepted the remote share of {file}" : "{user} a accepté le partage distant de {file}",
    "{user} declined the remote share of {file}" : "{user} a refusé le partage distant de {file}",
    "{user} unshared {file} from you" : "{user} a cessé de partager {file} avec vous",
    "Shared with {user}" : "Partagé avec {user}",
    "Removed share for {user}" : "Partage supprimé pour {user}",
    "You removed yourself" : "Vous vous êtes retiré du partage",
    "{actor} removed themselves" : "{actor} se sont retirés du partage",
    "{actor} shared with {user}" : "{actor} a partagé avec {user}",
    "{actor} removed share for {user}" : "{actor} a supprimé le partage pour {user}",
    "Shared by {actor}" : "Partagé par {actor}",
    "{actor} removed share" : "{actor} a supprimé le partage",
    "Share for {user} expired" : "Partage pour l'utilisateur {user} expiré",
    "Share expired" : "Partage expiré",
    "You shared {file} with {user}" : "Vous avez partagé {file} avec {user}",
    "You removed {user} from {file}" : "Vous avez supprimé {user} de {file}",
    "You removed yourself from {file}" : "Vous vous êtes retiré du partage du fichier {file}",
    "{actor} removed themselves from {file}" : "{actor} se sont retirés du partage du fichier {file}",
    "{actor} shared {file} with {user}" : "{actor} a partagé {file} avec {user}",
    "{actor} removed {user} from {file}" : "{actor} a supprimé {user} de {file}",
    "{actor} shared {file} with you" : "{actor} a partagé {file} avec vous",
    "{actor} removed you from the share named {file}" : "{actor} vous a supprimé du partage du nom de {file}",
    "Share for file {file} with {user} expired" : "Partage du fichier {file} avec l'utilisateur {user} expiré",
    "Share for file {file} expired" : "Partage du fichier {file} expiré",
    "A file or folder shared by mail or by public link was <strong>downloaded</strong>" : "Un fichier ou un dossier partagé par mail ou par lien public a été <strong>téléchargé</strong>",
    "A file or folder was shared from <strong>another server</strong>" : "Un fichier ou un répertoire a été partagé depuis <strong>un autre serveur</strong>",
    "Files" : "Fichiers",
    "A file or folder has been <strong>shared</strong>" : "Un fichier ou un répertoire a été <strong>partagé</strong>",
    "Shared link" : "Lien partagé",
    "Wrong share ID, share doesn't exist" : "Mauvais ID de partage, le partage n'existe pas",
    "Could not delete share" : "Impossible de supprimer le partage",
    "Please specify a file or folder path" : "Veuillez indiquer un fichier ou un chemin",
    "Wrong path, file/folder doesn't exist" : "Mauvais chemin, Le fichier/dossier n'existe pas",
    "Could not create share" : "Impossible de créer le partage",
    "Invalid permissions" : "Autorisations non valides",
    "Please specify a valid user" : "Veuillez entrer un utilisateur valide",
    "Group sharing is disabled by the administrator" : "Le partage de groupe a été désactivé par l'administrateur",
    "Please specify a valid group" : "Veuillez entrer un groupe valide",
    "Public link sharing is disabled by the administrator" : "Le partage de lien public a été désactivé par l'administrateur",
    "Public upload disabled by the administrator" : "Envois publics désactivés par l'administrateur",
    "Public upload is only possible for publicly shared folders" : "Les envois publics sont possibles uniquement pour les dossiers partagés publiquement",
    "Sharing %s sending the password by Nextcloud Talk failed because Nextcloud Talk is not enabled" : "Partager %s en envoyant le mot de passe par Nextcloud Talk a échoué car Nextcloud Talk n'est pas activé.",
    "Invalid date, date format must be YYYY-MM-DD" : "Date non valide, le format doit être DD/MM/YYYY",
    "Sharing %1$s failed because the back end does not allow shares from type %2$s" : "Le partage %1$s a échoué parce que l'infrastructure n'autorise pas les partages du type %2$s",
    "Please specify a valid federated user ID" : "Merci de spécifier un utilisateur fédéré valide",
    "Please specify a valid federated group ID" : "Merci de spécifier un groupe fédéré valide",
    "You cannot share to a Circle if the app is not enabled" : "Vous ne pouvez pas partager au Cercle si l'application n'est pas activée",
    "Please specify a valid circle" : "Veuillez entrer un cercle valide",
    "Sharing %s failed because the back end does not support room shares" : "Le partage %s a échoué parce que l'arrière-plan ne prend pas en charge les partages.",
    "Unknown share type" : "Type de partage inconnu",
    "Not a directory" : "N'est pas un dossier",
    "Could not lock node" : "Impossible de verrouiller le nœud",
    "Could not lock path" : "Impossible de verrouiller le chemin",
    "Wrong or no update parameter given" : "Mauvais ou aucun paramètre donné ",
    "\"Sending the password by Nextcloud Talk\" for sharing a file or folder failed because Nextcloud Talk is not enabled." : "\"L'envoi du mot de passe par Nextcloud Talk\" pour partager un fichier a échoué car Nextcloud Talk n'est pas activé",
    "shared by %s" : "partagé par %s",
    "Download all files" : "Télécharger tous les fichiers",
    "Direct link" : "Lien direct",
    "Add to your %s" : "Ajouter à votre %s ",
    "Share API is disabled" : "l'API de partage est désactivée",
    "File sharing" : "Partage de fichier",
    "Share will expire tomorrow" : "Le partage expirera demain",
    "One or more of your shares will expire tomorrow" : "Au moins l'un de vos partages expirera demain",
    "Your share of {node} will expire tomorrow" : "Votre partage de {node} va expirer demain",
    "You received {share} as a share by {user}" : "Vous avez reçu {share} par {user}",
    "You received {share} to group {group} as a share by {user}" : "Vous avez reçu {share} destiné au groupe {group} par {user}",
    "Accept" : "Accepter",
    "Reject" : "Refuser",
    "This application enables users to share files within Nextcloud. If enabled, the admin can choose which groups can share files. The applicable users can then share files and folders with other users and groups within Nextcloud. In addition, if the admin enables the share link feature, an external link can be used to share files with other users outside of Nextcloud. Admins can also enforce passwords, expirations dates, and enable server to server sharing via share links, as well as sharing from mobile devices.\nTurning the feature off removes shared files and folders on the server for all share recipients, and also on the sync clients and mobile apps. More information is available in the Nextcloud Documentation." : "Cette application permet aux utilisateurs de partager des fichiers dans Nextcloud. Si cette option est activée, l'administrateur peut choisir quels groupes peuvent partager des fichiers. Les utilisateurs concernés peuvent ensuite partager des fichiers et des dossiers avec d'autres utilisateurs et groupes au sein de Nextcloud. De plus, si l'administrateur active la fonction de lien de partage, un lien externe peut être utilisé pour partager des fichiers avec d'autres utilisateurs en dehors de Nextcloud. Les administrateurs peuvent également faire respecter les mots de passe, les dates d'expiration et permettre le partage de serveur à serveur via des liens de partage, aussi bien que le partage à partir d'appareils mobiles.\nDésactiver cette fonction supprime les fichiers et dossiers partagés sur le serveur pour tous les destinataires de partage, ainsi que sur les clients de synchronisation et les applications mobiles. Plus d'informations sont disponibles dans la documentation Nextcloud.",
    "Sharing" : "Partage",
    "Accept user and group shares by default" : "Par défaut accepter les partages utilisateur et groupe",
    "Error while toggling options" : "Erreur pendant le choix des options",
    "Set default folder for accepted shares" : "Définir le répertoire par défaut pour les partages acceptés",
    "Reset" : "Réinitialiser",
    "Reset folder to system default" : "Réinitialiser le répertoire par défaut du système",
    "Choose a default folder for accepted shares" : "Choisir un répertoire par défaut pour les partagés acceptés",
    "Invalid path selected" : "Chemin non valide sélectionné",
    "Unknown error" : "Erreur inconnue",
    "Allow editing" : "Autoriser la modification",
    "Read only" : "Lecture seule",
    "Allow upload and editing" : "Autoriser l’ajout et la modification",
    "File drop (upload only)" : "Dépôt de fichier (envoi uniquement)",
    "Allow creating" : "Autoriser la création",
    "Allow deleting" : "Autoriser la suppression",
    "Allow resharing" : "Autoriser le repartage",
    "Expiration date enforced" : "Date d'expiration forcée",
    "Set expiration date" : "Définir une date d'expiration",
    "Enter a date" : "Saisissez une date",
    "Note to recipient" : "Note au destinataire",
    "Unshare" : "Ne plus partager",
    "group" : "groupe",
    "conversation" : "conversation",
    "remote" : "distant",
    "remote group" : "groupe distant",
    "guest" : "invité",
    "Shared with the group {user} by {owner}" : "Partagé avec le groupe {user} par {owner}",
    "Shared with the conversation {user} by {owner}" : "Partagé avec la conversation {user} par {owner}",
    "Shared with {user} by {owner}" : "Partagé avec {user} par {owner}",
    "Added by {initiator}" : "Ajouté par {initiator}",
    "Via “{folder}”" : "Via “{folder}”",
    "Internal link" : "Lien interne",
    "Link copied" : "Lien copié",
    "Cannot copy, please copy the link manually" : "Impossible de copier, merci de le copier manuellement",
    "Copy to clipboard" : "Copier dans le presse-papier",
    "Only works for users with access to this folder" : "Fonctionne uniquement pour les utilisateurs ayant accès à ce dossier",
    "Only works for users with access to this file" : "Fonctionne uniquement pour les utilisateurs ayant accès à ce fichier",
    "Please enter the following required information before creating the share" : "Veuillez entrer les informations requises suivantes avant de créer le partage.",
    "Password protection (enforced)" : "Protection par mot de passe (enforced)",
    "Password protection" : "Protection par mot de passe",
    "Enter a password" : "Saisissez un mot de passe",
    "Expiration date (enforced)" : "Date d’expiration (enforced)",
    "Create share" : "Créer un partage",
    "Cancel" : "Annuler",
    "Share label" : "Partager étiquette",
    "Hide download" : "Masquer le téléchargement",
    "Password protect" : "Protéger par un mot de passe",
    "Video verification" : "Vérification vidéo",
    "Enter a note for the share recipient" : "Saisissez une note pour le destinataire du partage",
    "Add another link" : "Ajouter un autre lien",
    "Create a new share link" : "Créer un nouveau lien de partage",
    "{shareWith} by {initiator}" : "{shareWith} par {initiator}",
    "Shared via link by {initiator}" : "Partagé par lien par {initiator}",
    "Mail share ({label})" : "Partage par courriel ({label}) ",
    "Share link ({label})" : "Partager le lien ({label})",
    "Share link" : "Lien de partage",
    "Error, please enter proper password and/or expiration date" : "Erreur. Merci d'entrer un mot de passe valide et/ou une date d'expiration",
    "No recommendations. Start typing." : "Aucune recommandation. Commencez à écrire.",
    "Resharing is not allowed" : "Le repartage n'est pas autorisé",
    "Name or email …" : "Nom ou adresse courriel ...",
    "Name, email, or Federated Cloud ID …" : "Nom, adresse e-mail ou identifiant Federated Cloud…",
    "Searching …" : "Recherche …",
    "No elements found." : "Aucun élément trouvé.",
    "Search globally" : "Rechercher partout",
    "on {server}" : "sur {server}",
    "Others with access" : "Autres utilisateurs ayant accès",
    "No other users with access found" : "Aucun autre utilisateur ayant un accès n'a été trouvé",
    "Toggle list of others with access to this directory" : "Basculer la liste des autres personnes ayant accès à ce répertoire",
    "Toggle list of others with access to this file" : "Basculer la liste des autres personnes ayant accès à ce fichier",
    "Unable to fetch inherited shares" : "Impossible de récupérer les partages hérités",
    "Unable to load the shares list" : "Impossible de charger la liste des partages",
    "Expires {relativetime}" : "Expire {relativetime}",
    "this share just expired." : "ce partage vient d'expirer",
    "Shared with you by {owner}" : "Partagé avec vous par {owner}",
    "Link to a file" : "Lier à un fichier",
    "Error creating the share: {errorMessage}" : "Erreur à la création du partage : {errorMessage} ",
    "Error creating the share" : "Erreur lors de la création du partage",
    "Error updating the share: {errorMessage}" : "Erreur à la mise à jour du partage\\: {errorMessage} ",
    "Error updating the share" : "Erreur lors de la mise à jour du partage",
    "Shared" : "Partagé",
    "Share" : "Partager",
    "Shared with" : "Partagé avec",
    "Shared with you and the group {group} by {owner}" : "Partagé avec vous et le groupe {group} par {owner}",
    "Shared with you and {circle} by {owner}" : "Partagé avec vous et {circle} par {owner}",
    "Shared with you and the conversation {conversation} by {owner}" : "Partagé avec vous et la conversation {conversation} par {owner}",
    "Shared with you in a conversation by {owner}" : "Partagé avec vous dans une conversation de {owner}",
    "No entries found in this folder" : "Aucune entrée trouvée dans ce dossier",
    "Name" : "Nom",
    "Share time" : "Date de partage",
    "Expiration date" : "Date d'expiration",
    "Sorry, this link doesn’t seem to work anymore." : "Désolé, ce lien semble ne plus fonctionner.",
    "Reasons might be:" : "Les raisons peuvent être :",
    "the item was removed" : "l'élément a été supprimé",
    "the link expired" : "le lien a expiré",
    "sharing is disabled" : "le partage est désactivé",
    "For more info, please ask the person who sent this link." : "Pour plus d'informations, veuillez contacter la personne qui a envoyé ce lien.",
    "Share note" : "Partager la note",
    "Toggle grid view" : "Activer/Désactiver l'affichage mosaïque",
    "Upload files to %s" : "Envoi des fichiers vers %s",
    "Note" : "Note",
    "Select or drop files" : "Sélectionner ou glisser-déposer vos fichiers",
    "Uploading files" : "Envoi des fichiers en cours ...",
    "Uploaded files:" : "Fichiers envoyés :",
    "By uploading files, you agree to the %1$sterms of service%2$s." : "En envoyant des fichiers, vous acceptez les %1$sconditions d'utilisation%2$s.",
    "Add to your Nextcloud" : "Ajouter à votre Nextcloud",
    "invalid permissions" : "permissions invalides",
    "Can't change permissions for public share links" : "Impossible de changer les permissions pour les liens de partage public",
    "Sharing sending the password by Nextcloud Talk failed because Nextcloud Talk is not enabled" : "Le partage de l'envoi du mot de passe par Nextcloud Talk a échoué parce que Nextcloud Talk n'est pas activé.",
    "Name, email, or federated cloud ID …" : "Nom, adresse e-mail ou identifiant cloud fédéré…",
    "Download %s" : "Télécharger %s",
    "Cannot change permissions for public share links" : "Impossible de changer les autorisations pour les liens publics partagés"
},
"nplurals=2; plural=(n > 1);");
